.video-block {
    display: flex;
    align-items: center;
    padding: 0px 50px 50px 50px;
    max-width: 1280px;
    margin: 0 auto;
}

.video-block .column {
    width: 100%;
    height: 100%;
}

.video-block .column { 
    position: relative; 
    padding-bottom: 56.25%;
    overflow: hidden;
    max-width: 100%;
    height: auto;
} 

.video-block .column iframe,
.video-block .column object,
.video-block .column embed { 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (max-width: 767px) {
    .video-block {
        padding: 0px 20px 50px 20px;
    }
}